.catch {
  padding-top: 30px;
  padding-bottom: 15px;
}
.catch__image {
  margin-right: calc((100vw - 100%) / -2);
  text-align: right;
}
@media screen and (max-width: 768px) {
  .catch__image {
    padding-left: 0;
  }
}
.catch__image img {
  border-radius: 50px 0 0 50px;
}
@media screen and (max-width: 768px) {
  .catch__image img {
    border-radius: 25px 0 0 25px;
  }
}

.message {
  padding-top: 15px;
}
.message__main {
  font-family: "A1 Gothic M", "kinto-sans", sans-serif;
  font-size: 2.0625rem;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .message__main {
    font-size: 1.4375rem;
    line-height: 1.55;
  }
}
.message__detail {
  margin-top: 27px;
  font-size: 1.125rem;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .message__detail {
    font-size: 1rem;
  }
}

.about-slide {
  padding-top: 90px;
  background-color: rgba(238, 243, 249, 0.5);
}
.about-slide_inner {
  max-width: 900px;
  width: 100%;
  margin-inline: auto;
}
.about-slide_text {
  position: relative;
  width: -moz-max-content;
  width: max-content;
  margin: 40px auto 0;
  text-align: center;
  color: #eb6133;
  font-family: "kinto-sans", sans-serif;
  font-size: 2rem;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .about-slide_text {
    margin-top: 36px;
    font-size: 1.625rem;
  }
}
.about-slide_text::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: -1em;
  transform: skewX(30deg);
  width: 9px;
  height: 1.1em;
  border-left: 3px solid #eb6133;
  border-right: 3px solid #eb6133;
}
.about-slide_text::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: -1em;
  transform: skewX(-30deg);
  width: 9px;
  height: 1.1em;
  border-left: 3px solid #eb6133;
  border-right: 3px solid #eb6133;
}
.about-slide iframe {
  aspect-ratio: 1.26;
  width: 100%;
  height: 100%;
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  .about-slide iframe {
    aspect-ratio: 1.16;
  }
}

.job-title {
  padding-bottom: 30px;
  background: url(../images/common/decoration-icon_metaball.svg) top right no-repeat;
  background-color: rgba(238, 243, 249, 0.5);
}
@media screen and (max-width: 768px) {
  .job-title {
    background: none;
    background-color: rgba(238, 243, 249, 0.5);
  }
}
.job-title__table {
  margin-top: 60px;
}
.job-title__button {
  margin-top: 76px;
}

.partner {
  position: relative;
  padding-top: 110px;
  padding-bottom: 114px;
}
@media screen and (max-width: 768px) {
  .partner {
    padding-top: 60px;
    padding-bottom: 72px;
  }
}
.partner__description {
  margin-top: 20px;
  font-size: 1.125rem;
  line-height: 1.8;
}
.partner__list {
  display: flex;
  gap: 67px;
  margin-top: 30px;
  list-style: none;
}
@media screen and (max-width: 768px) {
  .partner__list {
    flex-direction: column;
    gap: 32px;
  }
}
.partner__item {
  position: relative;
  padding-left: 42px;
  font-size: 1.125rem;
}
.partner__item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-image: radial-gradient(#f4f7fa 8px, transparent 8px), linear-gradient(to top, #0075be, #eb6133);
}
.partner__cta {
  margin-top: 72px;
  text-align: center;
}
.partner__cta-text {
  font-size: 0.9375rem;
}
.partner__button {
  margin-top: 20px;
}

.wantedly {
  position: relative;
  padding-top: 30px;
  background-color: rgba(238, 243, 249, 0.5);
}
@media screen and (max-width: 768px) {
  .wantedly {
    padding-top: 12px;
    padding-bottom: 28px;
  }
}
.wantedly__cta {
  text-align: center;
}
.wantedly__cta-text {
  color: #0075be;
  font-size: 0.9375rem;
}
.wantedly__button {
  margin-top: 8px;
}

.wantedly-btn {
  display: block;
  box-sizing: border-box;
  width: 400px;
  padding: 10px;
  margin: 8px auto 0;
  border: 2px solid #0075be;
}
@media screen and (max-width: 768px) {
  .wantedly-btn {
    width: 308px;
  }
}
.wantedly-btn__text {
  display: inline-block;
  width: 180px;
}

.new-grads {
  position: relative;
  padding-top: 30px;
  background-color: rgba(238, 243, 249, 0.5);
}
@media screen and (max-width: 768px) {
  .new-grads {
    padding-top: 28px;
    padding-bottom: 45px;
  }
}
.new-grads__cta {
  text-align: center;
}
.new-grads__cta-text {
  position: relative;
  display: inline-block;
  padding-inline: 12px;
  margin-top: 12px;
  color: #0075be;
  font-size: 1.0625rem;
}
@media screen and (max-width: 768px) {
  .new-grads__cta-text {
    font-size: 0.9375rem;
  }
}
.new-grads__cta-text::before {
  content: "";
  position: absolute;
  top: 10%;
  left: 0;
  transform-origin: top;
  transform: rotate(22deg);
  width: 1px;
  height: 90%;
  border-left: 1px dashed #0075be;
}
.new-grads__cta-text::after {
  content: "";
  position: absolute;
  top: 10%;
  right: 0;
  transform-origin: top;
  transform: rotate(-22deg);
  width: 1px;
  height: 90%;
  border-right: 1px dashed #0075be;
}

.new-grads-btn {
  display: block;
  box-sizing: border-box;
  width: 400px;
  padding: 18px;
  margin: 8px auto 0;
  background-image: linear-gradient(to right, #0075be, #eb6133);
}
@media screen and (max-width: 768px) {
  .new-grads-btn {
    width: 308px;
  }
}
.new-grads-btn__text {
  color: #fff;
  font-size: 1.125rem;
  letter-spacing: 0.02em;
}

.background {
  background: url(../images/recruit/background1.png) left 0 top 320px/102% no-repeat, url(../images/recruit/background1.png) left 0 bottom 80px/102% no-repeat;
}
@media screen and (max-width: 768px) {
  .background {
    background: url(../images/common/background-sp.png) center top 380px/529px no-repeat;
  }
}